@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Fantastic Dizzy Demo
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
cd PCDIZZY.DEM
loadfix -24
CALL DIZZY.BAT
loadfix -f
cd..
cls
echo Thank you for playing Fantastic Dizzy Demo!
echo.
echo To play again, type DIZZY and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on